Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

CivilTongueAlert 1.1

Plugin to alert users before they save discussion/comment with banned words

This is a simple add-on plugin to the CivilTongueEx plugin. It alerts the discussion/comment creator to avoid the banned words defined via the CivilTongueEx plugin.
This is suited for communities that do not have members that would try to circumvent the banned words. Common use case: misspellings tha​​t ina​a​dvertently create a banned word.

Questions

No questions yet.